Hi there! 

  Does anyone knows if the MySQL-Ruby module is compatible with MySQL  4.1?

Thanks
Marcelo Paniagua

-- 
Este correo esta libre de virus!